Subject: Re: Time-Sensitive: Must Upload WG Agendas

From: Allison Mankin <[email-masked]>
Date: Tue, 11 Oct 2005 11:12:17 -0700

Loa,

Here I'm just going to speak as someone who co-chairs WGs:

1. coordinate with your co-chair(s) the same as you would with
   the emailed or online agenda, and the same as in meeting planning.
   Chairs need to make the tool an instrument of the work process.
   That said, if we want to ask for some feature to aid coordination,
   such as an indicator on the page stating the userid of the chair
   who updated last, and the time of last update, we should 
   provide that message to the Secretariat.

2. by just trying it, I see it works to upload as often as 
   you want, and I believe the plan is that the uploads will not
   have a cutoff date other than the end of IETF 64
  (someone should step in and tell me if I've misunderstood
  this).  So I think it's fine to upload preliminary agendas,
  as long as they make sense to the WG participants and are
  labeled and probably dated (the system doesn't give them a
  date).   Then flesh it out the time goes forward.

3. the system lets you see the agenda online right after
   you upload, so you can test materials very easily.

Allison

> 
> Allison,
> 
> I haven't used this tool yet, but a quick question, the agenda
> normally growths over a couple of weeks, and could be updated
> as late as the meeting day. Not for drafts or topics to be
> discussed, but a numer of of parameters, e.g. changes of working
> group status.
> 
> Is it possible to upload several times, and can I over-write
> what my co-chair has uploaded and vice versa? No mis-trust
> of co-chairs here, just as a matter of curiousity. Is it recommended
> to upload preliminary agendas or do we hold until we have something
> that is 90% complete?

> 
> /Loa
> 
> Allison Mankin wrote:
> > Hi, WG Chairs,
> > 
> > You and you alone are responsible for getting your agendas onto the
> > ietf web this time.  The information below might not have made it
> > clear that this is a MUST, not a MAY [RFC2119 ;)]
> > 
> > If you don't have a password for the system below, or have other
> > problems, make sure to ask for help now.  Also, do keep your AD
> > informed if you are having trouble, as he or she too wants to be sure
> > that info gets online.
> > 
> > Allison (for the ADs)
> > 
> > P.S. a real benefit of this system is that you can update
> > your agenda at any time (we've gotten this system partly because
> > of wanting this feature), up to and during the meeting.
> > 
> > 
> > 
> > 
> >>upload your agendas and presentation slides using the "IETF Meeting 
> >>Materials Management Tool" 
> >>(https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi).  All uploaded 
> >>materials will be available to the public on the "IETF 64 Meeting Materials" 
> >>Web page 
> >>(https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=64) as
>  
> >>soon as they are submitted.
> >>
> >>Additional information about the tool is available at:
> >>
> >>http://www.ietf.org/instructions/meeting_materials_tool.html
> >>
> >>If you require assistance in using the tool, or wish to report a bug, then 
> >>please send a message to [email-masked].
> >>
> >>Regards,
> >>
> >>The IETF Secretariat.
> >>
> > 
> > 
> > 
> > 
> > 
> > 
> 
> 
> -- 
> Loa Andersson
> 
> Principal Networking Architect
> Acreo AB                           phone:  +46 8 632 77 14
> Isafjordsgatan 22                  mobile: +46 739 81 21 64
> Kista, Sweden                      email:  [email-masked]
>                                             [email-masked]